.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}
.greyme {
    opacity: 0.3;
    filter: alpha(opacity=30); /* msie */
}
.greyme:hover{ 
	opacity: 1;
    filter: alpha(opacity=100); /* msie */
}
.roundedInfoBox {
	background:#95D7E2;
	color:#fff;
	margin:10px;
	margin-right:50px;
	padding:20px 35px;
	border-radius:20px;
	max-width:750px;
	margin:10px auto;
	font-size:1.2em;
	text-align:left;
}
.roundedInfoBox h1, .roundedInfoBox h2, .roundedInfoBox h3, .roundedInfoBox h4, .roundedInfoBox a {
	color:#fff;
	font-weight:200;
	margin:5px 0;
}
.roundedInfoBox h4 {
	font-size:1.2em
}